.center {
  text-align: center;
  color: #333;
  font-size: 35px;
  text-transform: uppercase;
}

.horizontal-accordion {
  position: relative;
  bottom: 10%;
  overflow: hidden;
  list-style: none;
  padding-left: 0;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
  width: 100%;
  height: 250px;
  color: #000000;
}
.horizontal-accordion label {
  margin: 0;
  font-weight: inherit;
  height: 100%;
  display: inline-block;
}
.horizontal-accordion label:first-child .item {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.horizontal-accordion label:last-child .item {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.horizontal-accordion input[name="accordion"] {
  display: none;
}
.horizontal-accordion .item {
  display: inline-block;
  overflow: hidden;
  height: 100%;
  font-size: 14px;
  text-align: center;
  background: #f7f8f8;
}
.horizontal-accordion .item .item--container {
  cursor: pointer;
  position: relative;
  transition: width 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.3s cubic-bezier(0.55, 0, 0.1, 1), padding 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  width: 60px;
  height: 100%;
  padding: 0;
  background: #eaeaea;
  text-align: left;
}
.horizontal-accordion .item .item--container .item--header {
  transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  transform: translateY(95px);
}
.horizontal-accordion .item .item--container .item--header .item--header--icon {
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
}
.horizontal-accordion .item .item--container .item--header .item--header--icon i.fa {
  font-size: 30px;
}
.horizontal-accordion .item .item--container .item--header .item--header--title {
  transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  white-space: nowrap;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: inherit;
  margin: 10px 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
  transform: scale(1);
  margin-top: 10px;
}
.horizontal-accordion .item .item--container .item--description {
  opacity: 0;
  position: relative;
  list-style: none;
  padding-left: 0;
  text-align: left;
  transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1), opacity 0.2s cubic-bezier(0.55, 0, 0.1, 1);
  transform: translateY(270px);
  display: table-cell;
    vertical-align: middle;
}
.horizontal-accordion .item .item--container .item--footer {
  position: absolute;
  bottom: 20px;
  white-space: nowrap;
  transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  transform: translateY(40px);
}
.horizontal-accordion .item .item--container .item--footer a {
  color: #fff;
  text-decoration: none;
}
.horizontal-accordion .item .item--container .item--footer a i.fa {
  margin-right: 10px;
}
.horizontal-accordion .item input[name="accordion"]:checked + .item--container {
  cursor: default;
  width: 200px;
}

.horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--header {
  /*transform: translateY(0px);*/
      transform: translateY(-105px);
}
.horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--header .item--header--title {
  transform: scale(1);
}
.horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--description {
  opacity: 1;
  transform: translateY(0px);
  transition-delay: 0.2s;
}
.horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--footer {
  transform: translateY(0);
  transition-delay: 0.2s;
}

.serv-acc-x{
	width: 130px;
    display: inline-block;
    text-align: center;
    position: relative;
    padding: 10px; height:100%;
}
.serv-acc-y{
	display: inline-block;
    position: relative;
    min-width: 180px;
    padding: 20px 10px;height:100%;
}
.serv-acc-y .serv-acc-y-table{height:100%; display: table; position: relative; width: 100%;}
.serv-acc-y li{ margin-bottom:10px; font-size: 12px;    color: #3d3d4f; font-family: 'Gilroy-Medium';border-radius:5px;
    line-height: 15px; margin-top: 20px; background: #f5a532;  min-height:40px; padding: 5px 10px; padding-left:35px;
    display: table; width: 100%;}
.serv-acc-y li span{ vertical-align: middle; display: table-cell; }
.serv-acc-y li img{position: absolute;left:2px;}
.horizontal-accordion label:nth-child(even) .item--container{
	background: #eaeaea;
}
.horizontal-accordion label:nth-child(odd) .item--container{
	background: #f7f8f8;
}
.item--header--icon img{
	margin:0 auto;
}
.serv-acc-z{
	position: absolute;
	left:-5px;
	top:40%;
}


.sp-spacer4{height:40px; display:block;}

.mobile-servimp a img{width:60px; margin:0 auto;}
.mobile-servimp a {padding-right:2px!important; padding-left:3px!important;}
.mobile-servimp .nav-tabs{width:90%; margin-left:25px;}
.mobile-servimp .nav-tabs li{width:23%; margin-right:1%;}
.mobile-servimp .nav-tabs li a h3{font-size: 9px; text-align: center; color: #3D3D4F; margin-top: 0px;}

  .mobile-servimp .dot-tabs > .tab-pane p{    margin-bottom: 10px; color: #3d3d4f; font-family: 'Gilroy-Medium';
    border-radius: 5px; line-height: 15px; margin-top: 20px; background: #f5a532; min-height: 40px;
    padding: 5px 10px; padding-left: 35px; display: table; width: 100%;}
  .mobile-servimp .dot-tabs > .tab-pane p span{ vertical-align: middle; display: table-cell; }
  .mobile-servimp .dot-tabs > .tab-pane p img{position: absolute; left:27px;}
.sp-arrow-right {
  width: 0; 
  height: 0; 
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #d2d2d2;
  position: absolute;
  left:0;
  top: calc(50% - 25px);
  top:20px;
}
.sp-ar-1{ top:40%; border-left: 25px solid #f7f8f8;}
.sp-ar-2{ top:40%; border-left: 25px solid #eaeaea;}

/* Management Learning */
.serv-mnglng-blk h4{ color:#3d3d4f; font-family: 'Gilroy-Bold'; font-size:20px; }
.mnglng-content .col-sm-6{ padding-bottom:10px; }
.mnglng-content h3{ color:#de5957; font-size: 24px; font-family: 'Gilroy-Bold'; }

@media (max-width: 767px){

  .mobile-servimp .nav-tabs{width:100%; margin:0 auto;}
  .mobile-servimp .nav-tabs>li>a{ margin-right:0px; border:0px; }
  .mobile-servimp .nav-tabs>li>a:focus, .mobile-servimp .nav-tabs>li:hover>a{ border:0px; }
  .mobile-servimp .nav-tabs>li.active>a{ background: transparent; border:0px; }
  .mobile-servimp .nav-tabs li{width:25%; margin-right: 0px;}
  .mobile-servimp .dot-tabs > .tab-pane{ padding:25px; min-height:260px;}
  .mobile-servimp .nav-tabs li:nth-child(1), .mobile-servimp #dot-text-1{background: #f8f8f8;}
  .mobile-servimp .nav-tabs li:nth-child(2), .mobile-servimp #dot-text-2{background: #e9e9e9;}
  .mobile-servimp .nav-tabs li:nth-child(3), .mobile-servimp #dot-text-3{background: #dfdfdf;}
  .mobile-servimp .nav-tabs li:nth-child(4), .mobile-servimp #dot-text-4{background: #d2d2d2;}
  .mobile-servimp .nav-tabs li:nth-child(2) .sp-arrow-right{border-left: 25px solid #f8f8f8;}
  .mobile-servimp .nav-tabs li:nth-child(3) .sp-arrow-right{border-left: 25px solid #e9e9e9;}
  .mobile-servimp .nav-tabs li:nth-child(4) .sp-arrow-right{border-left: 25px solid #dfdfdf;}

  /* Management Learning */

}
@media (max-width: 450px){
  .mobile-servimp img{margin:0 auto; max-width:80px;}
  .mobile-servimp a img{width:30px; margin:10px auto;}
  .sp-arrow-right { border-top: 15px solid transparent; border-bottom: 15px solid transparent; top: calc(50% - 15px);}
  .mobile-servimp .nav-tabs li:nth-child(2) .sp-arrow-right{border-left: 15px solid #f8f8f8;}
  .mobile-servimp .nav-tabs li:nth-child(3) .sp-arrow-right{border-left: 15px solid #e9e9e9;}
  .mobile-servimp .nav-tabs li:nth-child(4) .sp-arrow-right{border-left: 15px solid #dfdfdf;}

  /* Management Learning */

}
@media (min-width: 768px){
  .horizontal-accordion .item .item--container { width:125px; }
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container { width:340px;}
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--header {
      transform: translateY(-108px); }
  .horizontal-accordion { height:315px;}
  .serv-acc-y{ width:100px; }
  /* Management Learning */

}
@media (min-width: 992px){
  .horizontal-accordion .item .item--container { width:170px; }
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container { width:425px;}
  .horizontal-accordion { height:340px;}
  .serv-acc-x{ width: 170px; }
  .serv-acc-y{ min-width: 210px; width:190px; }
  .serv-acc-y li{font-size:13px; line-height: 1.2;}
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--header {
      transform: translateY(-133px); }


  /* Management Learning */
  .mnglng-banner{padding-top:30px; padding-bottom:20px;}

}
@media (min-width: 1200px){
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container { width:450px; }
  .horizontal-accordion { height:360px;}
  .serv-acc-y{ min-width: 250px; }
    .horizontal-accordion .item input[name="accordion"]:checked + .item--container .item--header {
      transform: translateY(-154px); }
  /* Management Learning */
  .mnglng-content .col-sm-6{ padding-bottom:30px; }
}

@media (min-width: 1400px){
  .horizontal-accordion .item .item--container { width:200px; }
  .horizontal-accordion .item input[name="accordion"]:checked + .item--container { width:535px; }
  .serv-acc-x{ width: 200px; }
  /* Management Learning */
  .serv-mnglng-blk{margin-top:10px;}
}